# SpriteEventArgs.CollisionMethod Field
The CollisionMethod used in the event. Currently, only rectangle collisions are used

SpriteLibrary

SpriteEventArgs CollisionMethod Field

The CollisionMethod used in the event. Currently, only rectangle collisions are used

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public SpriteCollisionMethod CollisionMethod

#### Field Value

Type: SpriteCollisionMethod
See Also

#### Reference

SpriteEventArgs Class
SpriteLibrary Namespace